### Method

# WebKit WebsiteDataManager set_tls_errors_policy

since: 2.32

#### Declaration [src]

    void
    webkit_website_data_manager_set_tls_errors_policy (
      WebKitWebsiteDataManager* manager,
      WebKitTLSErrorsPolicy policy
    )

#### Description [src]

Set the TLS errors policy of `manager` as `policy`.

Available since: 2.32

#### Parameters

`policy`

  Type: `WebKitTLSErrorsPolicy`

  A `WebKitTLSErrorsPolicy`.